<component name="libraryTable">
  <library name="Gradle: com.android.support:asynclayoutinflater-28.0.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/asynclayoutinflater-28.0.0.aar/677683d734d96aef7ab7b4208006f34f/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/asynclayoutinflater-28.0.0.aar/677683d734d96aef7ab7b4208006f34f/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>